
D4Science Infrastructure - Incident #11843

geoserver.d4science.org: java.lang.OutOfMemoryError: Java heap space

May 25, 2018 10:07 AM - Roberto Cirillo

Status: Closed Start date: May 25, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #11844: geoserver?.d4science.org: ... Closed May 25, 2018

Related to D4Science Infrastructure - Task #12312: Increase RAM on geoserver.... Closed Aug 03, 2018

History

#1 - May 25, 2018 10:08 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - May 25, 2018 10:16 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

I've restarted the tomcat using the following command by root:  

service tomcat-instance-8180 restart

 I've not found any script for starting/stopping the tomcat container in the gcube's home.

Now the container seems to be restarted correctly.

#3 - May 25, 2018 10:27 AM - Roberto Cirillo

- Related to Task #11844: geoserver?.d4science.org: Provide a script for start/stop the tomcat container added

#4 - Aug 03, 2018 10:19 AM - Roberto Cirillo

- Related to Task #12312: Increase RAM on geoserver.d4science.org added
